FreeTDS API

Loading...
Searching...
No Matches
Public Attributes | List of all members
names_blob_prefix_t Struct Reference
LibTDS API » Authentication

## Public Attributes
uint8_t | challenge [8]
uint8_t | max_response_type
uint16_t | reserved1
uint32_t | reserved2
uint8_t | response_type
uint8_t | target_info [4]
uint64_t | timestamp
uint32_t | unknown

The documentation for this struct was generated from the following file:

- src/tds/challenge.c